@charset "UTF-8";
/* CSS Document */

/* 中身======================================================================================================== */
/* 検索部分 */
.search dl{
position: relative;
padding: 190px 0 0;
}
.search dt{
background-color: #3D9941;
display: block;
color: #FFF;
text-align: center;
width: 320px;
height: 160px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
position: absolute;
top: 0;
}
.search dt#btn_area{
left: 0px;
color: #FFF;
background-color: #f54d90;
background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #f54d90), color-stop(0.00, #ec96ae));
background: -webkit-linear-gradient(top, #ec96ae 0%, #f54d90 100%);
background: -moz-linear-gradient(top, #ec96ae 0%, #f54d90 100%);
background: -o-linear-gradient(top, #ec96ae 0%, #f54d90 100%);
background: -ms-linear-gradient(top, #ec96ae 0%, #f54d90 100%);
background: linear-gradient(top, #ec96ae 0%, #f54d90 100%);
border: solid 1px #f54d90;
}
.search dt#btn_line{
left: 350px;
background-color: #f37200;
background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #f37200), color-stop(0.00, #ffa320));
background: -webkit-linear-gradient(top, #ffa320 0%, #f37200 100%);
background: -moz-linear-gradient(top, #ffa320 0%, #f37200 100%);
background: -o-linear-gradient(top, #ffa320 0%, #f37200 100%);
background: -ms-linear-gradient(top, #ffa320 0%, #f37200 100%);
background: linear-gradient(top, #ffa320 0%, #f37200 100%);
border: solid 1px #f37200;
}
.search dt#btn_map{
right: 0px;
color: #FFF;
background-color: #77ac22;
background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #77ac22), color-stop(0.00, #a4cc38));
background: -webkit-linear-gradient(top, #a4cc38 0%, #77ac22 100%);
background: -moz-linear-gradient(top, #a4cc38 0%, #77ac22 100%);
background: -o-linear-gradient(top, #a4cc38 0%, #77ac22 100%);
background: -ms-linear-gradient(top, #a4cc38 0%, #77ac22 100%);
background: linear-gradient(top, #a4cc38 0%, #77ac22 100%);
border: solid 1px #77ac22;
}
.search dt:hover{
cursor: pointer;
}
.search dt.now:after{
display: block;
content:"";
width: 0;
height: 0;
border-style: solid;
border-width: 15px 15px 0 15px;
border-color: #3D9941 transparent transparent transparent;
position: absolute;
bottom: -15px;
left: 50%;
margin: 0 0 0 -15px;
}
.search dt.now#btn_area:after{ border-color: #f54d90 transparent transparent transparent; }
.search dt.now#btn_line:after{ border-color: #f37200 transparent transparent transparent; }
.search dt.now#btn_map:after{ border-color: #77ac22 transparent transparent transparent; }
.search dt .icon{
padding: 20px 0;
}
.search dt p{
height: 18px;
}
.search dt p:after{
content:"";
background-image: url(../images/arrow_b_white.png);
background-repeat: no-repeat;
background-position: right center;
display: block;
width: 32px;
height: 32px;
position: absolute;
bottom: 15px;
left: 50%;
margin: 0 0 0 -16px;
-moz-transform: rotate(90deg);
-webkit-transform: rotate(90deg);
-o-transform: rotate(90deg);
-ms-transform: rotate(90deg);
transform: rotate(90deg);
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
-ms-transition: all 0.2s ease;
transition: all 0.2s ease;
}
.search dt:hover p:after{
bottom: 10px;
}
.search dd{
display: none;
float: none;
clear: both;
}
.search dd em{
font-size: 16px;
font-weight: bold;
background-color: #DDD;
display: block;
padding: 10px;
margin: 40px 0 10px;
}
.search .station_select em{
font-size: 14px;
background-color: #EEE;
margin: 0px 0 10px;
}
.search dd em:first-child{
margin: 0 0 10px;
}
.search dd li{
width: 25%;
float: left;
margin: 0 0 15px;
}
.search dd .station_select li{
width: 20%;
}
.search dd li label span{
font-size: 11px;
}
.search dd .station_btn{
width: 240px;
margin: 0 auto;
}
.search dd .station_btn a{
display: block;
text-align: center;
text-decoration: none;
color: #FFF;
background-color: #14B2F0;
background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #14B2F0), color-stop(0.00, #5AC8F5));
background: -webkit-linear-gradient(top, #5AC8F5 0%, #14B2F0 100%);
background: -moz-linear-gradient(top, #5AC8F5 0%, #14B2F0 100%);
background: -o-linear-gradient(top, #5AC8F5 0%, #14B2F0 100%);
background: -ms-linear-gradient(top, #5AC8F5 0%, #14B2F0 100%);
background: linear-gradient(top, #5AC8F5 0%, #14B2F0 100%);
border: solid 1px #14B2F0;
margin: 0 0 20px;
padding: 15px 0;
box-sizing: border-box;
}
.search dd .station_btn a:hover{
}
.search dd .submit_btn{
width: 400px;
margin: 20px auto 0;
}
.search dd .station_select{
display: none;
}
.search dd .submit_btn a{
display: block;
font-size: 24px;
text-align: center;
text-decoration: none;
color: #FFF;
background-color: #a4cc38;
background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #77ac22), color-stop(0.00, #a4cc38));
background: -webkit-linear-gradient(top, #a4cc38 0%, #77ac22 100%);
background: -moz-linear-gradient(top, #a4cc38 0%, #77ac22 100%);
background: -o-linear-gradient(top, #a4cc38 0%, #77ac22 100%);
background: -ms-linear-gradient(top, #a4cc38 0%, #77ac22 100%);
background: linear-gradient(top, #a4cc38 0%, #77ac22 100%);
border: solid 1px #77ac22;
margin: 0 0 20px;
padding: 30px 0;
box-sizing: border-box;
}
.search dd .submit_btn a:hover{
}
.search dd .accordion_title{
position: relative;
}
.search dd .kodawari_title{
	margin: 10px 0;
}
.search dd .accordion_title:hover{
	cursor: pointer;
}
.search dd .accordion_title::after{
position: absolute;
top: 0;
bottom: 0;
margin: auto;
content: "";
vertical-align: middle;
right: 20px;
width: 10px;
height: 10px;
border-bottom: 1px solid #666;
border-right: 1px solid #666;
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
-ms-transition: all 0.2s ease;
transition: all 0.2s ease;
-webkit-font-smoothing: antialiased;
}
.search dd .accordion_title.open::after{
-webkit-transform: rotate(225deg);
transform: rotate(225deg);
}
.search dd .accordion_inner{
	display: none;
	padding: 0 0 40px;
}

/* 一覧 */
#list .count{
	font-size: 16px;
	font-weight: bold;
}

#list .count span{
	color: #14B2F0;
	font-size: 26px;
}

#list li{
	border: solid 1px #CCC;
	padding: 19px;
	margin: 15px 0 0;
	position: relative;
}

#list li a:hover{
}

#list li .icon{
	position: absolute;
	top: 19px;
	right: 19px;
}

#list li .icon span{
	display: block;
	margin: 0 0 10px;
}

#list li .photo{
	text-align: center;
	display: block;
	float: left;
	height: 180px;
	width: 240px;
	overflow: hidden;
}

#list li .photo img{
	width:100%;
}

#list li .text{
	float: left;
	margin: 0 0 0 20px;
}

#list li h3{
	color: #14B2F0;
	font-size: 18px;
	line-height: 40px;
	font-weight: bold;
	background-image: url(images/icon_logo.gif);
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	padding: 0 0 0 10px;
	font-style: normal;
}

#list li h3 .house{
	color: #111;
	padding: 0 0 0 10px;
}

#list li table{
	font-size: 14px;
	line-height: 1.8;
	width: 100%;
	border-collapse: separate;
	border-spacing: 10px;
}

#list li th,
#list li td{
	line-height: 30px;
}

#list li th{
	border: solid 1px #666;
	text-align: center;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	width: 85px;
}

#list li td{
}

#list li .openhouse{
	margin: 20px 0 0;
}

#list li .openhouse em{
	color: #3D9941;
	font-style: normal;
	font-weight: bold;
	font-size: 18px;
}

#list li .openhouse .day{
	font-size: 18px;
	color: #F00;
	font-weight: bold;
}

#list li .openhouse .time{
	color: #F00;
	font-weight: bold;
}

#list li .price{
	font-size: 24px;
	line-height: 30px;
	font-weight: bold;
	color: #D80000;
}

#list li .btn{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	text-align:center;
}

#list li .btn a{
	display: block;
	height: 100%;
	-webkit-transform:translate3d(0,0,0);
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

#list li .btn a:hover{
	background-color: rgba(255,255,255,0.2);
}

#list li .btn a .text{
	padding-top: 8px;
	color: #fff;
    font-weight: bold;
	background-color: #14B2F0;
	background-image: url(images/btn_detail.png);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	height: 40px;
	width: 200px;
	position: absolute;
	bottom: 20px;
	right: 20px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	-webkit-transform:translate3d(0,0,0);
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

#list li .btn a:hover .text{
	opacity: 0.8;
    -moz-opacity:0.8;
    filter: alpha(opacity=80);
}

#list li .btn a .text span{
	/*display: none;*/
}


/* レスポンシブ======================================================================================================== */
@media screen and (max-width: 670px), screen and (max-width: 670px){

.search dl{
position: relative;
padding: 0;
margin: 0 -20px;
}
.search dt{
text-align: center;
width: 100%;
height: auto;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
position: inherit;
top: ;
text-align: left;
vertical-align: middle;
margin: 2px 0 0;
padding: 0 20px;
box-sizing: border-box;
}
.search dt p:after{
bottom: 15px;
left: auto;
right: 20px;
margin: 0;
}
.search dt.now p:after{
-moz-transform: rotate(270deg);
-webkit-transform: rotate(270deg);
-o-transform: rotate(270deg);
-ms-transform: rotate(270deg);
transform: rotate(270deg);
}
.search dt:hover p:after{
bottom: 15px;
}
.search dt:first-child{
margin: 0;
}
.search dt:hover{
background-position: 95% center;
}
.search dt#btn_area{ left: initial; }
.search dt#btn_line{ left: initial; }
.search dt#btn_map{ right: initial; }
.search dt.now:after{
display: none;
}
.search dt.now{
}
.search dt .icon{
padding: 5px 0.5em 5px 0;
display: inline-block;
vertical-align: middle;
}
.search dt p{
display: inline-block;
background: none !important;
height: auto;
vertical-align: middle;
}
.search dt p span{
display: inline;
}
.search dd em{
padding: 10px 20px;
margin: 0;
}
.search dd em:first-child{
padding: 10px 20px;
margin: 0;
}
.search dd ul{
border-top: solid 1px #CCC;
}
.search dd li{
width: 50%;
margin: 0;
padding: 8px 20px;
box-sizing: border-box;
border-bottom: solid 1px #CCC;
}
.search dd li:nth-child(2n-1){
border-right: solid 1px #CCC;
}
.search dd li label{
display: block;
width: 100%;
}
.search dd select{
margin: 20px 10px;
}
.search dd .station_btn a{
width: 100%;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
}
.search dd .submit_btn{
width: 80%;
margin: 20px 0 0;
}
.search dd .submit_btn a{
width: 100%;
font-size: 18px;
padding: 10px 0;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
}

.search dd iframe{
height: 300px;
}



#list .count{
	margin: 10px 0;
}

#list ul{
	margin: 0 -20px;
}

#list li {
	margin: 0;
	padding: 20px 20px 10px;
	border: none;
	border-bottom: solid 1px #CCC;
}

#list li:first-child{
	border-top: solid 1px #CCC;
}

#list li .photo{
	float: none;
	height: auto;
	width: 100%;
}

#list li .photo img{
	width: 100%;
	height: auto;
}

#list li .icon{
	position: inherit;
	top:  initial;
	right:  initial;
	width: 100%;
	margin: 10px 0;
	text-align: center;
}

#list li .icon span{
	float: left;
	width: 31.3%;
	text-align: center;
	margin: 0 1%;
}

#list li .icon span img{
	display: block;
}

#list li .text{
	display: block;
	float: none;
	clear: both;
	margin: 0px;
}

#list li h3{
	font-size: 14px;
	line-height: 1.8;
	min-height: 40px;
}

#list li h3 .house{
	display: block;
	padding: 0;
	font-size: 12px;
}

#list li table{
	font-size: 12px;
	margin: 0 -10px;
}

#list li .openhouse{
	margin: 0;
}

#list li .openhouse .day{
	font-size: 14px;
	color: #F00;
	font-weight: bold;
}

#list li .openhouse .time{
	font-size: 12px;
}

#list li .btn a .text{
	display: none;
}


}
